@font-face {
  font-family: 'NUNITO';
  src: url(../assets/fonts/NUNITO-REGULAR.TTF);
}

main {
  font-family: 'NUNITO' !important;
}

body {
  --background-color: #f5f5f5;
  --text-color: #333333;
  --card-background-color: #ffffff;
  --card-border-color: rgba(0, 0, 0, 0.1);
  --card-box-shadow-1: rgba(0, 0, 0, 0.05);
  --card-box-shadow-1-y: 3px;
  --card-box-shadow-1-blur: 6px;
  --card-box-shadow-2: rgba(0, 0, 0, 0.1);
  --card-box-shadow-2-y: 8px;
  --card-box-shadow-2-blur: 15px;
  --card-label-color: #333333;
  --card-icon-color: #eb30a1;
  --card-icon-background-color: rgba(255, 255, 255, 0.08);
  --card-icon-border-color: rgba(255, 255, 255, 0.12);
  --card-shine-opacity: 0.1;
  --card-shine-gradient: conic-gradient(from 205deg at 50% 50%, rgba(235, 48, 161, 0) 0deg, #eb30a1 25deg, rgba(182, 37, 173, 0.18) 295deg, rgba(235, 48, 161, 0) 360deg);
  --card-line-color: #dddddd;
  --card-tile-color: rgba(235, 48, 161, 0.05);
  --card-hover-border-color: rgba(235, 48, 161, 0.2);
  --card-hover-box-shadow-1: rgba(0, 0, 0, 0.04);
  --card-hover-box-shadow-1-y: 5px;
  --card-hover-box-shadow-1-blur: 10px;
  --card-hover-box-shadow-2: rgba(0, 0, 0, 0.3);
  --card-hover-box-shadow-2-y: 15px;
  --card-hover-box-shadow-2-blur: 25px;
  --card-hover-icon-color: #ffffff;
  --card-hover-icon-background-color: #eb30a1;
  --card-hover-icon-border-color: #eb30a1;
  --blur-opacity: 0.01;
}

body.toggle .grid * {
  transition-duration: 0s !important;
}

/* SM */
.safetymanagement {
  .grid {
    display: grid;
    grid-template-columns: repeat(2, 240px);
    grid-gap: 32px;
    position: relative;
    z-index: 1;
  }

  .card {
    background-color: var(--background-color);
    box-shadow: 0px var(--card-box-shadow-1-y) var(--card-box-shadow-1-blur) var(--card-box-shadow-1),
      0px var(--card-box-shadow-2-y) var(--card-box-shadow-2-blur) var(--card-box-shadow-2),
      0 0 0 1px var(--card-border-color);
    padding: 56px 16px 16px 16px;
    border-radius: 15px;
    cursor: pointer;
    position: relative;
    transition: box-shadow 0.25s;
  }

  .card::before {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 15px;
    background-color: var(--card-background-color);
  }

  .card .icon {
    z-index: 2;
    position: relative;
    display: table;
    padding: 15px;
    max-width: 1rem;
  }

  .card .icon::after {
    content: "";
    position: absolute;
    inset: 4.5px;
    border-radius: 50%;
    background-color: var(--card-icon-background-color);
    border: 1px solid var(--card-icon-border-color);
    -webkit-backdrop-filter: blur(2px);
    backdrop-filter: blur(2px);
    transition: background-color 0.25s, border-color 0.25s;
  }

  .card .icon svg {
    position: relative;
    z-index: 1;
    display: block;
    width: 24px;
    height: 24px;
    transform: translateZ(0);
    color: var(--card-icon-color);
    transition: color 0.25s;
  }

  .card h4 {
    z-index: 2;
    position: relative;
    margin: 12px 0 4px 0;
    font-family: inherit;
    font-weight: 600;
    font-size: 14px;
    line-height: 2;
    color: var(--card-label-color);
  }

  .card p {
    z-index: 2;
    position: relative;
    margin: 0;
    font-size: 14px;
    line-height: 1.7;
    color: var(--text-color);
  }

  .card .shine {
    border-radius: inherit;
    position: absolute;
    inset: 0;
    z-index: 1;
    overflow: hidden;
    opacity: 0;
    transition: opacity 0.5s;
  }

  .card .shine:before {
    content: "";
    width: 150%;
    padding-bottom: 150%;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    bottom: 55%;
    filter: blur(35px);
    opacity: var(--card-shine-opacity);
    transform: translateX(-50%);
    background-image: var(--card-shine-gradient);
  }

  .card .background {
    border-radius: inherit;
    position: absolute;
    inset: 0;
    overflow: hidden;
    -webkit-mask-image: radial-gradient(circle at 60% 5%, black 0%, black 15%, transparent 60%);
    mask-image: radial-gradient(circle at 60% 5%, black 0%, black 15%, transparent 60%);
  }

  .card .background .tiles {
    opacity: 0;
    transition: opacity 0.25s;
  }

  .card .background .tiles .tile {
    position: absolute;
    background-color: var(--card-tile-color);
    -webkit-animation-duration: 8s;
    animation-duration: 8s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    opacity: 0;
  }

  .card .background .tiles .tile.tile-4,
  .card .background .tiles .tile.tile-6,
  .card .background .tiles .tile.tile-10 {
    -webkit-animation-delay: -2s;
    animation-delay: -2s;
  }

  .card .background .tiles .tile.tile-3,
  .card .background .tiles .tile.tile-5,
  .card .background .tiles .tile.tile-8 {
    -webkit-animation-delay: -4s;
    animation-delay: -4s;
  }

  .card .background .tiles .tile.tile-2,
  .card .background .tiles .tile.tile-9 {
    -webkit-animation-delay: -6s;
    animation-delay: -6s;
  }

  .card .background .tiles .tile.tile-1 {
    top: 0;
    left: 0;
    height: 10%;
    width: 22.5%;
  }

  .card .background .tiles .tile.tile-2 {
    top: 0;
    left: 22.5%;
    height: 10%;
    width: 27.5%;
  }

  .card .background .tiles .tile.tile-3 {
    top: 0;
    left: 50%;
    height: 10%;
    width: 27.5%;
  }

  .card .background .tiles .tile.tile-4 {
    top: 0;
    left: 77.5%;
    height: 10%;
    width: 22.5%;
  }

  .card .background .tiles .tile.tile-5 {
    top: 10%;
    left: 0;
    height: 22.5%;
    width: 22.5%;
  }

  .card .background .tiles .tile.tile-6 {
    top: 10%;
    left: 22.5%;
    height: 22.5%;
    width: 27.5%;
  }

  .card .background .tiles .tile.tile-7 {
    top: 10%;
    left: 50%;
    height: 22.5%;
    width: 27.5%;
  }

  .card .background .tiles .tile.tile-8 {
    top: 10%;
    left: 77.5%;
    height: 22.5%;
    width: 22.5%;
  }

  .card .background .tiles .tile.tile-9 {
    top: 32.5%;
    left: 50%;
    height: 22.5%;
    width: 27.5%;
  }

  .card .background .tiles .tile.tile-10 {
    top: 32.5%;
    left: 77.5%;
    height: 22.5%;
    width: 22.5%;
  }

  @-webkit-keyframes tile {

    0%,
    12.5%,
    100% {
      opacity: 1;
    }

    25%,
    82.5% {
      opacity: 0;
    }
  }

  @keyframes tile {

    0%,
    12.5%,
    100% {
      opacity: 1;
    }

    25%,
    82.5% {
      opacity: 0;
    }
  }

  .card .background .line {
    position: absolute;
    inset: 0;
    opacity: 0;
    transition: opacity 0.35s;
  }

  .card .background .line:before,
  .card .background .line:after {
    content: "";
    position: absolute;
    background-color: var(--card-line-color);
    transition: transform 0.35s;
  }

  .card .background .line:before {
    left: 0;
    right: 0;
    height: 1px;
    transform-origin: 0 50%;
    transform: scaleX(0);
  }

  .card .background .line:after {
    top: 0;
    bottom: 0;
    width: 1px;
    transform-origin: 50% 0;
    transform: scaleY(0);
  }

  .card .background .line.line-1:before {
    top: 10%;
  }

  .card .background .line.line-1:after {
    left: 22.5%;
  }

  .card .background .line.line-1:before,
  .card .background .line.line-1:after {
    transition-delay: 0.3s;
  }

  .card .background .line.line-2:before {
    top: 32.5%;
  }

  .card .background .line.line-2:after {
    left: 50%;
  }

  .card .background .line.line-2:before,
  .card .background .line.line-2:after {
    transition-delay: 0.15s;
  }

  .card .background .line.line-3:before {
    top: 55%;
  }

  .card .background .line.line-3:after {
    right: 22.5%;
  }

  .card .background .line.line-3:before,
  .card .background .line.line-3:after {
    transition-delay: 0s;
  }

  .card:hover {
    box-shadow: 0px 3px 6px var(--card-hover-box-shadow-1),
      0px var(--card-hover-box-shadow-2-y) var(--card-hover-box-shadow-2-blur) var(--card-hover-box-shadow-2),
      0 0 0 1px var(--card-hover-border-color);
    background-color: #eb30a1;
  }

  .card:hover .icon::after {
    background-color: var(--card-hover-icon-background-color);
    border-color: var(--card-hover-icon-border-color);
  }

  .card:hover .icon svg {
    color: var(--card-hover-icon-color);
  }

  .card:hover .shine {
    opacity: 1;
    transition-duration: 0.5s;
    transition-delay: 0s;
  }

  .card:hover .background .tiles {
    opacity: 1;
    transition-delay: 0.25s;
  }

  .card:hover .background .tiles .tile {
    -webkit-animation-name: tile;
    animation-name: tile;
  }

  .card:hover .background .line {
    opacity: 1;
    transition-duration: 0.15s;
  }

  .card:hover .background .line:before {
    transform: scaleX(1);
  }

  .card:hover .background .line:after {
    transform: scaleY(1);
  }

  .card:hover .background .line.line-1:before,
  .card:hover .background .line.line-1:after {
    transition-delay: 0s;
  }

  .card:hover .background .line.line-2:before,
  .card:hover .background .line.line-2:after {
    transition-delay: 0.15s;
  }

  .card:hover .background .line.line-3:before,
  .card:hover .background .line.line-3:after {
    transition-delay: 0.3s;
  }

  .day-night {
    cursor: pointer;
    position: absolute;
    right: 20px;
    top: 20px;
    opacity: 0.3;
  }

  .day-night input {
    display: none;
  }

  .day-night input+div {
    border-radius: 50%;
    width: 20px;
    height: 20px;
    position: relative;
    box-shadow: inset 8px -8px 0 0 var(--text-color);
    transform: scale(1) rotate(-2deg);
    transition: box-shadow 0.5s ease 0s, transform 0.4s ease 0.1s;
  }

  .day-night input+div:before {
    content: "";
    width: inherit;
    height: inherit;
    border-radius: inherit;
    position: absolute;
    left: 0;
    top: 0;
    transition: background-color 0.3s ease;
  }

  .day-night input+div:after {
    content: "";
    width: 6px;
    height: 6px;
    border-radius: 50%;
    margin: -3px 0 0 -3px;
    position: absolute;
    top: 50%;
    left: 50%;
    box-shadow: 0 -23px 0 var(--text-color), 0 23px 0 var(--text-color),
      23px 0 0 var(--text-color), -23px 0 0 var(--text-color),
      15px 15px 0 var(--text-color), -15px 15px 0 var(--text-color),
      15px -15px 0 var(--text-color), -15px -15px 0 var(--text-color);
    transform: scale(0);
    transition: all 0.3s ease;
  }

  .day-night input:checked+div {
    box-shadow: inset 20px -20px 0 0 var(--text-color);
    transform: scale(0.5) rotate(0deg);
    transition: transform 0.3s ease 0.1s, box-shadow 0.2s ease 0s;
  }

  .day-night input:checked+div:before {
    background: var(--text-color);
    transition: background-color 0.3s ease 0.1s;
  }

  .day-night input:checked+div:after {
    transform: scale(1);
    transition: transform 0.5s ease 0.15s;
  }

}

@media screen and (max-width: 767px) {

  .sm * {
    max-width: 90vw;
  }

  .safetymanagement {
    max-width: 100vw;
    align-items: center;
  }

  .phoneprocedures * {
    max-width: 90vw;
    align-items: center;
  }

  .grid {
    margin-left: 13vw;
  }
}

@-webkit-keyframes slidein {
  0% {
    top: -400px;
    opacity: 0;
  }

  100% {
    opacity: 1;
    top: 0px;
  }
}

@keyframes slidein {
  0% {
    top: -400px;
    opacity: 0;
  }

  100% {
    opacity: 1;
    top: 0px;
  }
}

@-webkit-keyframes slideout {
  0% {
    top: 0;
    opacity: 1;
  }

  100% {
    top: -400px;
    opacity: 0;
  }
}

@keyframes slideout {
  0% {
    top: 0;
    opacity: 1;
  }

  100% {
    top: -400px;
    opacity: 0;
  }
}

/* SOP */
body {
  background: #eee;
  font-family: "Tahoma";
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

body #scene {
  display: flex;
  align-items: center;
  justify-content: left;
  width: 1300px;
  height: 400px;
  position: relative;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  background-color: #fff;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  overflow: hidden;
}

body #scene #left-zone {
  background: #fff;
  height: 100%;
  flex-grow: 0;
  display: flex;
  width: 350px;
  align-items: center;
  justify-content: left;
  overflow-y: scroll;
}

::-webkit-scrollbar {
  display: none;
}

body #scene #left-zone .list {
  display: flex;
  list-style: none;
  align-content: stretch;
  flex-direction: column;
  flex-grow: 1;
  margin: 0;
  padding: 0;
  height: 80%;
}

body #scene #left-zone .list li.item input[type=radio] {
  display: none;
}

body #scene #left-zone .list li.item input[type=radio]~label {
  display: block;
  opacity: 0.5;
  height: 50px;
  text-align: center;
  line-height: 50px;
}

body #scene #left-zone .list li.item input[type=radio]~label:first-letter {
  text-transform: uppercase;
}

body #scene #left-zone .list li.item input[type=radio]~label:hover {
  opacity: 0.75;
  cursor: pointer;
}

body #scene #left-zone .list li.item input[type=radio]~label:before {
  content: " ";
  display: block;
  position: absolute;
  width: 50px;
  height: 50px;
  margin-left: 15px;
  background-position: center;
  background-size: 75% 75%;
  background-repeat: no-repeat;
}

body #scene #left-zone .list li.item input[type=radio]~.content {
  position: absolute;
  left: 12%;
  top: -400px;
  width: 100%;
  height: 400px;
  -webkit-animation-duration: 0.75s;
  animation-duration: 0.75s;
  -webkit-animation-name: slideout;
  animation-name: slideout;
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

body #scene #left-zone .list li.item input[type=radio]~.content h1 {
  color: #eb30a1;
}

body #scene #left-zone .list li.item input[type=radio]~.content h1:first-letter {
  text-transform: uppercase;
}

body #scene #left-zone .list li.item input[type=radio]~.content p {
  max-width: 80%;
  text-align: center;
}

body #scene #left-zone .list li.item input[type=radio]:checked~label {
  opacity: 1;
  -webkit-animation: all 1s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  animation: all 1s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

body #scene #left-zone .list li.item input[type=radio]:checked~label {
  color: #eb30a1;
  /*border-right: solid 4px #eb30a1;*/
}

body #scene #left-zone .list li.item input[type=radio]:checked~.content {
  -webkit-animation-duration: 0.75s;
  animation-duration: 0.75s;
  -webkit-animation-name: slidein;
  animation-name: slidein;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-timing-function: cubic-bezier(0.455, 0.03, 0.515, 0.955);
  animation-timing-function: cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

body #scene #middle-border {
  background-color: #eee;
  height: 75%;
  flex-grow: 1;
  max-width: 2px;
  z-index: 0;
}

body #scene #right-zone {
  background: #fff;
  height: 100%;
  flex-grow: 3;
  text-align: center;
}

body #scene #right-zone img {
  display: block;
  margin: 2rem auto -1rem;
  margin: 2rem auto 0 18rem;
  max-width: 20rem;
}

.hidden {
  visibility: hidden;
}